rubygem-pkg-config-1.1.6-i586-1_slonly.txz


Advertisement

Description

rubygem-pkg-config - ruby pkg-config implementation

Property Value
Distribution Slackware 14.2
Repository Slackonly i486
Package filename rubygem-pkg-config-1.1.6-i586-1_slonly.txz
Package name rubygem-pkg-config
Package version 1.1.6
Package release 1_slonly
Package architecture i586
Package type txz
Homepage -
License -
Maintainer -
Download size 20.00 KB
Installed size 170.00 KB
A ruby pkg-config implementation.
homepage: https://github.com/rcairo/pkg-config

Alternatives

Package Version Architecture Repository
rubygem-pkg-config-1.1.6-x86_64-1_slonly.txz 1.1.6 x86_64 Slackonly
rubygem-pkg-config - - -

Download

Type URL
Mirror packages.slackonly.com
Binary Package rubygem-pkg-config-1.1.6-i586-1_slonly.txz
Source Package -

Install Howto

  1. Download rubygem-pkg-config-1.1.6-i586-1_slonly.txz
  2. Install rubygem-pkg-config txz package:
    # upgradepkg --install-new rubygem-pkg-config-1.1.6-i586-1_slonly.txz

Files

Path
/install/slack-desc
/usr/
/usr/doc/
/usr/doc/rubygem-pkg-config-1.1.6/LGPL-2.1
/usr/doc/rubygem-pkg-config-1.1.6/NEWS
/usr/doc/rubygem-pkg-config-1.1.6/README.rdoc
/usr/doc/rubygem-pkg-config-1.1.6/rubygem-pkg-config.SlackBuild
/usr/lib/
/usr/lib/ruby/
/usr/lib/ruby/gems/
/usr/lib/ruby/gems/2.2.0/
/usr/lib/ruby/gems/2.2.0/build_info/
/usr/lib/ruby/gems/2.2.0/doc/
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/cache.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/add_path-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/cdesc-PKGConfig.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/cflags-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/cflags_only_I-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/check_version%3f-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/description-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/exist%3f-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/have_package-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/libs-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/libs_only_L-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/libs_only_l-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/modversion-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/msvc%3f-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/package_config-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/set_override_variable-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PKGConfig/variable-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/all_required_packages-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/cdesc-PackageConfig.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/cflags-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/cflags_only_I-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/clear_configure_args_cache-c.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/collect_cflags-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/collect_libs-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/custom_override_variables-c.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/declaration-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/description-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/exist%3f-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/expand_value-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/guess_default_path-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/guess_native_pkg_config-c.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/libs-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/libs_only_L-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/libs_only_l-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/msvc_syntax-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/native_pkg_config-c.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/new-c.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/normalize_cflags-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/normalize_paths-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/parse_override_variables-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/parse_pc-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/parse_requires-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/paths-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/pc_path-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/remove_duplicated_include_paths-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/required_packages-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/requires-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/requires_private-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/search_pkg_config_by_dln_find_exe-c.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/search_pkg_config_from_path-c.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/variable-i.ri
/usr/lib/ruby/gems/2.2.0/doc/pkg-config-1.1.6/ri/PackageConfig/version-i.ri
/usr/lib/ruby/gems/2.2.0/extensions/
/usr/lib/ruby/gems/2.2.0/gems/
/usr/lib/ruby/gems/2.2.0/gems/pkg-config-1.1.6/Gemfile
/usr/lib/ruby/gems/2.2.0/gems/pkg-config-1.1.6/LGPL-2.1
/usr/lib/ruby/gems/2.2.0/gems/pkg-config-1.1.6/NEWS
/usr/lib/ruby/gems/2.2.0/gems/pkg-config-1.1.6/README.rdoc
/usr/lib/ruby/gems/2.2.0/gems/pkg-config-1.1.6/Rakefile
/usr/lib/ruby/gems/2.2.0/gems/pkg-config-1.1.6/lib/pkg-config.rb
/usr/lib/ruby/gems/2.2.0/gems/pkg-config-1.1.6/lib/pkg-config/version.rb
/usr/lib/ruby/gems/2.2.0/gems/pkg-config-1.1.6/test/run-test.rb
/usr/lib/ruby/gems/2.2.0/gems/pkg-config-1.1.6/test/test_pkg_config.rb
/usr/lib/ruby/gems/2.2.0/specifications/pkg-config-1.1.6.gemspec

See Also

Package Description
rubygem-pry-0.10.4-i586-1_slonly.txz Alternative IRB shell for Ruby
rubygem-rack-1.6.4-i586-1_slonly.txz minimal, modular and adaptable interface
rubygem-rdiscount-2.2.0.1-i586-1_slonly.txz Markdown for Ruby
rubygem-ronn-0.7.3-i586-1_slonly.txz manual authoring tool
rubygem-sass-3.4.22-i586-1_slonly.txz a CSS extension
rubygem-showterm-0.5.0-i586-1_slonly.txz Terminal record tool
rubygem-sigdump-0.2.2-i586-1_slonly.txz dumps backtrace of running threads
rubygem-slop3-3.4.7-i586-1_slonly.txz Simple Lightweight Option Parsing
rubygem-string-scrub-0.0.5-i586-1_slonly.txz String#scrub for Ruby
rubygem-terminal-table-1.4.5-i586-1_slonly.txz ascii table library
rubygem-thread_safe-0.3.5-i586-1_slonly.txz Thread-safe collections and utilities for Ruby
rubygem-trollop-2.1.2-i586-1_slonly.txz commandline option parser for Ruby
rubygem-tzinfo-1.2.2-i586-1_slonly.txz daylight savings aware transformations
rubygem-tzinfo-data-1.2015.2-i586-1_slonly.txz IANA Time Zone database for Ruby
rubygem-yajl-ruby-1.2.1-i586-1_slonly.txz Yajl bindings for Ruby
Advertisement
Advertisement